div {
  color: #fff;
  background: black;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  div p {
    margin: auto; }

.pane-1 {
  background: #80b8f4;
  height: 100vh;
  display: grid;
  grid-template-rows: repeat(6, 20vh);
  grid-template-columns: repeat(6, 20vw); }
  .pane-1 div:nth-child(1) {
    grid-row: 2 / 3;
    grid-column: 2 / 3; }
  .pane-1 div:nth-child(2) {
    grid-row: 2 / 3;
    grid-column: 4 / 5; }
  .pane-1 div:nth-child(3) {
    grid-row: 4 / 5;
    grid-column: 2 / 3; }
  .pane-1 div:nth-child(4) {
    grid-row: 4 / 5;
    grid-column: 4 / 5; }
